Subject: [Manycouches] Comments on draft-richardson-shmoo-how-many-fine-dinners-01

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 20 Nov 2020 14:28:34 +0100

Hi,

A few comments on draft-richardson-shmoo-how-many-fine-dinners-01:

>    IETF107 consisted of a light week with no more than about 4-hours of
>    sessions over Monday to Thursday.  There were multiple tracks
>    simultaneously, but not more three sessions at any one time.
 >
>    Priority was given to newly formed WGs that had not yet met, to Birds
>    of a Feather session, and to cross-community sessions including
>    specifically "dispatch" sessions.
> 
>    These sessions were done with XXXX (webex? right?)

Yes webex was that.  My handwritten notes of the Plenary IETF 107 are 
"Plenary on March 25th, on webex, 255, 284, 286 (number of participants)."

> 3.  Security Considerations
> 
>    The excessive use of caffeine and sugar to adjust jet lag may have
>    health effects on the participants.  In addition, there is some
>    possibility that decisions made under such influence might negatively
>    affect the security of the Internet.  Multiple reviews after periods
>    of "sober second thought" should catch any such poor decisions.

Indeed security considerations have an important health facet, 
especially for all day long meetings.

One of these facets is related, in general, to meetings of people seated 
at screens, or otherwise reading or writing.

It is good to keep the meeting length 50minutes and then followed by a 
10min break.

There are multiple reasons why such structure is good, and I will avoid 
to lecture, but it includes muscule-squeletal and air conditioning.

(besides, that falls within the 50min limit of free access webex :-)

Alex

---

From: Alexandre Petrescu <[email-masked]>
Date: Fri, 20 Nov 2020 15:38:21 +0100

Probably only remotely related to shmoo (because 'stay home' in shmoo) 
but should be in Security Considerations section of any online meeting:

One should not be texting nor presenting during an IETF online meeting, 
while driving.  It's fine to listen to the meeting while driving.  It's 
fine to text/present while the car _self_ drives but only if that's 
Level5 of self-driving.

For info, during a hackathon slot of IETF there was indeed a presenter
who presented from behind the wheel while driving but then he duly
stopped and switched seats while partner took the driver's seat.

Alex

Le 20/11/2020 à 14:28, Alexandre Petrescu a écrit :
>> IETF107 consisted of a light week with no more than about 4-hours 
>> of sessions over Monday to Thursday.  There were multiple tracks 
>> Priority was given to newly formed WGs that had not yet met, to 
>> Birds of a Feather session, and to cross-community sessions 
>> including specifically "dispatch" sessions.
>> 
> Yes webex was that.  My handwritten notes of the Plenary IETF 107
> are "Plenary on March 25th, on webex, 255, 284, 286 (number of 
> participants)."
> 
> 
>> possibility that decisions made under such influence might 
>> negatively affect the security of the Internet.  Multiple reviews 
>> after periods of "sober second thought" should catch any such poor 
>> decisions.
> 
> One of these facets is related, in general, to meetings of people 
> seated at screens, or otherwise reading or writing.
> 
> It is good to keep the meeting length 50minutes and then followed by 
> a 10min break.
> 
> There are multiple reasons why such structure is good, and I will 
> avoid to lecture, but it includes muscule-squeletal and air 
> conditioning.
> 
> _______________________________________________ Manycouches mailing 
> list [email-masked] 
> https://www.ietf.org/mailman/listinfo/manycouches